uuid: 85e2f8e3-0ad8-48b2-9235-70ba68400e4d
langcode: ar
status: true
dependencies:
  config:
    - field.storage.paragraph.bp_width
    - paragraphs.paragraphs_type.bp_block
  module:
    - options
_core:
  default_config_hash: ZtImZ8BxCI8m3kNvtmaZiE1VfJizEaqCHUlJB4GFb0A
id: paragraph.bp_block.bp_width
field_name: bp_width
entity_type: paragraph
bundle: bp_block
label: Width
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: list_string
